跳转到主要内容
POST
Crypto Intraday Time Series

请求规范

  • 方法与路径: POST /apis/v1/alpha-vantage/crypto-intraday
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/alpha-vantage/crypto-intraday
  • Runtime 事实版本: 1036de6c0ab36754ec1c89b501ce10968b8978d428608ec2aa1b69562af101bb
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.00036 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.00036
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 声明的最大计数或单位数: 10000000
  • 结算证据来源: response_body

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
market
string
必填

The exchange market currency (e.g., 'USD', 'EUR'). Must be from the Alpha Vantage market list.

示例:

"USD"

"EUR"

symbol
string
必填

The digital/crypto currency symbol (e.g., 'BTC', 'ETH'). Must be from the Alpha Vantage digital currency list.

示例:

"BTC"

"ETH"

interval
enum<string>
必填

Time interval between two consecutive data points in the time series. Supported values: '1min', '5min', '15min', '30min', '60min'.

可用选项:
1min,
5min,
15min,
30min,
60min
apikey
string

Override API key. If provided, this key is used instead of metadata's apikey.

示例:

"demo"

datatype
enum<string>
默认值:json

Response format: 'json' (default) or 'csv'. Note: CSV format is not supported by this action.

可用选项:
json,
csv
outputsize
enum<string>
默认值:compact

Output size: 'compact' returns the latest 100 data points; 'full' returns the full-length intraday time series. Defaults to 'compact'.

可用选项:
compact,
full

响应

Tool result data

Meta Data
object
必填
time_series
object
必填